/**
*	Custom CSS for BGE website
*	@author		Raphaël Heckel
*	@creation	07.01.2015
**/

body#b-accueil .navbar { min-height: 873px; }
body#b-accueil #lvl-second { height: auto; z-index: 1000; }

/* Barre horizontal */
body#b-accueil #lvl-second #lvl-second-box-img,
body#b-accueil #lvl-second #lvl-second-box-title { float: left; width: 100%; }
body#b-accueil #lvl-second #lvl-second-box-img { background-color: rgba(77, 206, 190, 0.8); margin: 15px 0 0; }
body#b-accueil #lvl-second #lvl-second-box-title { background-color: rgba(77, 206, 190, 1); margin: 8px 0 0; }

body#b-accueil #lvl-second .col-md-6,
body#b-accueil #lvl-second .col-md-2,
body#b-accueil #lvl-second .col-md-1 { padding: 0; }

body#b-accueil #lvl-second .col-md-1 div, 
body#b-accueil #lvl-second .col-md-2 div,
body#b-accueil #lvl-second .col-md-6 div { /*cursor: pointer;*/ }

body#b-accueil #lvl-second .col-md-2 { width: 20%; }
body#b-accueil #lvl-second .col-md-2:nth-child(2) { margin-left: 3%; margin-right: 170px; }
body#b-accueil #lvl-second .col-md-2 div { float: left; width: 50%; }

/* Cas spécifique */
body#b-accueil #lvl-second .col-md-1 { float: right; }
body#b-accueil #lvl-second .col-md-2 div#entry-2-img,
body#b-accueil #lvl-second .col-md-2 div#entry-2-title { padding-right: 27%; }
body#b-accueil #lvl-second .col-md-2 div#entry-3-img,
body#b-accueil #lvl-second .col-md-2 div#entry-3-title { width: 55%; }
body#b-accueil #lvl-second .col-md-2 div#entry-4-img,
body#b-accueil #lvl-second .col-md-2 div#entry-4-title { width: 40%; }

body#b-accueil #lvl-second .col-md-6 { width: 35%; }
body#b-accueil #lvl-second .col-md-6 div { float: left; width: 23%; }
/* Cas spécifique */
body#b-accueil #lvl-second .col-md-6 div#entry-5-img,
body#b-accueil #lvl-second .col-md-6 div#entry-5-title { }
body#b-accueil #lvl-second .col-md-6 div#entry-7-img,
body#b-accueil #lvl-second .col-md-6 div#entry-7-title { }
body#b-accueil #lvl-second .col-md-6 div#entry-8-img,
body#b-accueil #lvl-second .col-md-6 div#entry-8-title { }

body#b-accueil #lvl-second .entry-lvl-second-text { 
	background-color: #FFFFFF;
    cursor: pointer;
	display: none;
    padding: 10px;
    width: 210px;
}
body#b-accueil #lvl-second .entry-lvl-second-text a {
	text-transform: uppercase;
	color: #000000;
	background: url("../images/plus_noir.png") no-repeat scroll right -1px transparent;
	padding: 0 25px 0 0;
	font-family: "EuclidFlexMedium";
    font-size: 14px;
}
body#b-accueil #lvl-second .entry-lvl-second-text a .date-cal,
body#b-accueil #lvl-second .entry-lvl-second-text a .ss-titre { text-transform: none; }
body#b-accueil #lvl-second .entry-lvl-second-text span { display: block; width: 100%; }
body#b-accueil #lvl-second .entry-lvl-second-text span.note { display: inline; text-transform: none; font-family: "HelveticaNeueLTStd-Roman"; }
body#b-accueil #lvl-second .entry-lvl-second-text span.italic { margin: 0 0 10px; font-family: "EuclidFlexRegularItalic"; }
body#b-accueil #lvl-second .entry-lvl-second-text img { width: 100%; }
/* Cas spécifique pour l'agenda */
body#b-accueil #lvl-second #entry-3-text.entry-lvl-second-text a { background: none; }
body#b-accueil #lvl-second #entry-3-text.entry-lvl-second-text .titre,
body#b-accueil #lvl-second #entry-4-text.entry-lvl-second-text .titre { margin: 10px 0 0; }
body#b-accueil #lvl-second #entry-3-text.entry-lvl-second-text img,
body#b-accueil #lvl-second #entry-4-text.entry-lvl-second-text img { width: 100%; margin: 10px 0; }
body#b-accueil #lvl-second #entry-4-text.entry-lvl-second-text img { margin: 10px 0 0 0; }
body#b-accueil #lvl-second #entry-3-text.entry-lvl-second-text .desc { font-family: "HelveticaNeueLTStd-Roman"; margin: 10px 0 0 0; } 
body#b-accueil #lvl-second #entry-3-text.entry-lvl-second-text .lieu { margin: 10px 0 0 0; background: url("../images/plus_noir.png") no-repeat scroll right bottom transparent; }

/* Cas spécifique pour les informations */
body#b-accueil #lvl-second #entry-9-text.entry-lvl-second-text { width: 180px; }
body#b-accueil #lvl-second #entry-9-text.entry-lvl-second-text ul { list-style: outside none none; padding-left: 0; }
body#b-accueil #lvl-second #entry-9-text.entry-lvl-second-text ul li { padding: 0; }
body#b-accueil #lvl-second #entry-9-text.entry-lvl-second-text ul li.hidden-mob { display: none; }
body#b-accueil #lvl-second #entry-9-text.entry-lvl-second-text ul li a { background: none; text-transform: none; }
body#b-accueil #lvl-second #entry-9-text.entry-lvl-second-text ul li a:hover { text-decoration: underline; }

body#b-accueil #lvl-second .entry-lvl-second-comp { margin: 10px 0 0 0; padding: 0}
body#b-accueil #lvl-second .entry-lvl-second-comp a { padding: 0; background: none repeat scroll 0 0 rgba(0, 0, 0, 0);}

body#b-accueil #lvl-second .entry-lvl-second-img { 
	padding: 15px 0;
	height: 85px;
	text-align: center;
}

body#b-accueil #lvl-second #entry-1-img,
body#b-accueil #lvl-second #entry-2-img,
body#b-accueil #lvl-second #entry-3-img,
body#b-accueil #lvl-second #entry-4-img,
body#b-accueil #lvl-second #entry-5-img,
body#b-accueil #lvl-second #entry-6-img,
body#b-accueil #lvl-second #entry-7-img,
body#b-accueil #lvl-second #entry-8-img,
body#b-accueil #lvl-second #entry-1-title,
body#b-accueil #lvl-second #entry-2-title,
body#b-accueil #lvl-second #entry-3-title,
body#b-accueil #lvl-second #entry-4-title,
body#b-accueil #lvl-second #entry-5-title,
body#b-accueil #lvl-second #entry-6-title,
body#b-accueil #lvl-second #entry-7-title,
body#b-accueil #lvl-second #entry-8-title { cursor: pointer; }

body#b-accueil #lvl-second .entry-lvl-second-title {
    height: 28px;
    padding: 4px 0 0;
    text-align: center;
    text-transform: uppercase;
	color: #000;
    font-size: 15px;
	font-family: "EuclidFlexMedium";
    letter-spacing: 0.2px;
}
body#b-accueil #lvl-second .entry-lvl-second-title.active { color: #FFFFFF; }

/* Version IPAD */
body#b-accueil .visible-sm .col-md-4 { 
	margin: 0 0 35px 0;
	text-align: center;
}

body#b-accueil .visible-sm .col-md-4 a {
	display: inline-block;
	margin: 0 35px 0 0
}
body#b-accueil .visible-sm .col-md-4 a.last { margin: 0; }

/* Version natel */
body#b-accueil #homephone-menu {
	margin: 70px 0;
}

body#b-accueil .visible-xs .col-md-4 { 
	margin: 0 0 20px 0;
	text-align: center;
	padding: 0;
}

body#b-accueil .visible-xs .col-md-4 a {
	display: inline-block;
	margin: 0 20px 0 0
}

@media (max-width: 1280px) {
	
	body#b-accueil #lvl-second { display: block; position: absolute; }
	
	body#b-accueil #lvl-second .col-md-2:nth-child(2) {
		margin-left: 20px;
		margin-right: 60px;
	}
	body#b-accueil #lvl-second .col-md-1 {
		width: 11%;
	}
	body#b-accueil #lvl-second .col-md-6 {
		width: 40%;
	}
	body#b-accueil #lvl-second .col-md-6 div {
		width: 25%;
	}
}

@media (max-width: 1520px) {
	body#b-accueil #lvl-second .entry-lvl-second-title {
		font-size: 12px;
		padding: 7px 0 0 0;
	}

}

@media (max-width: 992px) {
	body#b-accueil #logo { margin: 45px 0 80px; }
	body#b-accueil #lvl-second { display: none; }
}

@media (max-width: 536px) {
	body#b-accueil .navbar { min-height: 410px; }
}

body#b-accueil .container-footer { margin: 0; }